Comment 4 for bug 1651518

Steve Langasek (vorlon) wrote :

The indicated upstream patch, f50582649f8eee73f59aff95fadd9a963ed4ffea, does not apply cleanly against systemd 229. Are there known prerequisites for this patch?